version: 0.25.16005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: E1SZ8HWmJZpx40NGLlcxiNQbJAm3YH0mrDQvUzNjf6fCs0JyhdyqgUeuf8EOJLvdTDTt41ByKfGJ2J91ZRNURQ==
    size: 178910529
    blockMapSize: 188557
path: PrivacySafe-arm64.AppImage
sha512: E1SZ8HWmJZpx40NGLlcxiNQbJAm3YH0mrDQvUzNjf6fCs0JyhdyqgUeuf8EOJLvdTDTt41ByKfGJ2J91ZRNURQ==
releaseDate: '2025-05-27T15:19:39.259Z'
